 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  width: 521px;
  height: 474px;
  margin: 43px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-family: Lato, sans-serif;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: none;
  margin: 20px 109px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: none;
  line-height: 1.4;
  width: 630px;
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  text-transform: none;
  letter-spacing: normal;
  font-style: normal;
  width: 467px;
  line-height: 1.2;
  margin: 32px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    height: 419px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 37px;
    margin-right: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 329px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.375rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/37e79038/5302427/images/ORLANDO-MH-FLORIDA.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 676px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 103px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1164px;
  margin: 114px -12px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 419px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 126px;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-2 {
  padding: 18px 0;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto 0 10px;
}

.u-section-2 .u-text-3 {
  font-weight: 500;
  margin: 20px 10px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  font-style: italic;
  line-height: 2;
  margin: 44px -12px 0 10px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin-top: 0;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 419px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-2 .u-list-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 102px;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-4 {
  padding: 18px 0;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto 0 10px;
}

.u-section-2 .u-text-6 {
  font-weight: 500;
  margin: 20px 10px 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  font-style: italic;
  line-height: 2;
  margin: 20px -36px 0 10px;
}

.u-section-2 .u-btn-2 {
  margin-top: 42px;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 419px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 15px;
}

.u-section-2 .u-list-3 {
  width: 330px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-repeater-3 {
  grid-template-columns: repeat(1, 100%);
  min-height: 419px;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-6 {
  padding: 18px 0;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto 0 10px;
}

.u-section-2 .u-text-9 {
  font-weight: 500;
  margin: 20px 10px 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.125rem;
  font-style: italic;
  line-height: 2;
  margin: 42px -26px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 316px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 316px;
  }

  .u-section-2 .u-list-3 {
    width: 283px;
  }

  .u-section-2 .u-repeater-3 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-list-3 {
    width: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }
}